funcsynopsis.decoration
Prev | Reference Pages | Next

## Name

funcsynopsis.decoration — Decorate elements of a FuncSynopsis?

## Synopsis

    <xsl:param name="funcsynopsis.decoration" select="1"></xsl:param>

## Description

If true (non-zero), elements of the FuncSynopsis will be decorated (e.g. bold or italic). The decoration is controlled by functions that can be redefined in a customization layer.

Prev | Up | Next
Reference Pages | Home | funcsynopsis.style